.newsfilterpage .filtermenu{
	background:#434446;
	background:#202020;
	color:#fff;
	margin-bottom:20px;
}

.newsfilterpage .filtermenu .filter-heading,
.newsfilterpage .filter-heading{
	padding:5px 10px;
	margin:0;
	font-weight:bold;
	border-bottom: solid thin #575a5d;
	border-bottom: solid thin #333;
}

.newsfilterpage .filter-heading{
	background:#202020;
	color:#fff;
	padding:10px 10px;
	margin:0;
}

.newsfilterpage .filter-heading.all-toggle-filter-heading{
	cursor: pointer;
}

.newsfilterpage .toggle-filter-heading {
	padding:5px 10px;
	margin:0;
    border-bottom: solid thin #575a5d;
	border-bottom: solid thin #333;
    cursor: pointer;
}

.newsfilterpage .toggle-filter-heading.toggleSign{
	background:#393a3b;
	background:#333;
	border-bottom:solid thin #4d4d4d;
}

.newsfilterpage .toggle-twistie {
    display: inline-block;
    float: right;
	font-weight:bold;
}

.newsfilterpage .toggle-twistie:after{
	content: "+";
	font-size:1.3em;
}

.newsfilterpage .toggleSign .toggle-twistie:after {
    content: "_";
	font-size:1.3em;
	position:relative;
	top:-6px;
}


.newsfilterpage .toggle-filter-section div {
	background:#393a3b;
	background:#333;
	padding:5px 10px;
	margin:0;
    border-bottom: solid thin #575a5d;
	border-bottom: solid thin #333;
	border-bottom:solid thin #4d4d4d;
}

.newsfilterpage .filter-other div{
	padding:5px 10px;
	margin:0;
    border-bottom: solid thin #575a5d;
	border-bottom: solid thin #333;
}


.newsfilterpage label {
	line-height:1em;
    font-weight: normal;
	line-height: 1.2em;
	width: 80%;
}

.newsfilterpage input {
	display: inline-block;
    float: right;
	line-height: 1em;
	border:none;
	padding:5px;
}

.newsfilterpage .filter-date label{
	width:40%;
}

.newsfilterpage .filter-date input{
	width:60%;
	float: none;
}

.newsfilterpage .filter-clear {
	padding:5px 10px;
	border-bottom: solid thin #575a5d;
	border-bottom: solid thin #333;
	cursor: pointer;
}

.newsfilterpage .toggle-clear {
    display: inline-block;
    float: right;
	font-weight:bold;
}

.newsfilterpage .toggle-clear:after{
	content: "x";
	font-size:1.3em;
}


.newsfilterpage p.news-message{
	color:#fff;
}



.newsfilterpage #newscontainer{
	background:none;
	padding:0px;
}



/**.newsfilterpage .new-panel{
	width:100%;
	height:auto;
}

.newsfilterpage .new-panel .news-right{
	width:75%; float:left;
}
.newsfilterpage .new-panel .news-left{
	width:25%; float:left; padding-right:10px;
}
.newsfilterpage .new-panel .news-left img {

}
.newsfilterpage .new-panel .icon{
	margin-left:5px;
}*/



.news-panel {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 1%;
    height: auto;
    background: #333;
    float: left;
    padding: 10px;
}

.news-panel .listing-image {
    width: 25%;
	float: left;
	padding-left: 10px;
}

.news-panel .listing-image img{
 	width: 100%;
}

.news-panel .listing-text {
    width: 75%;
	float: left;
}

.news-panel .listing-text .news-listing-headline{
    font-size: 18px;
}

.news-panel .listing-text .news-listing-date{
    color: #fff;
    font-family: arial;
    font-size: 11px;
}

.news-panel .listing-text .news-listing-abstract{
    color: #fff;
    font-family: arial;
    font-size: 13px;
}

.news-panel .listing-text .news-listing-readlink{
}


.news-panel .listing-text .news-listing-readlink .icon{
	margin-left:8px;
}



.pageNav ul {
    padding: 0px;
}
.pageNav li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    list-style: outside none square;
    margin-bottom: 5px;
}
.pageNav li a {
    color: #FFF;
    padding: 4px 8px;
}

.pageNav li a:hover, .pageNav li a:focus, .pageNav li a.active{
    color: #FF6A0E;
}

@media (max-width:800px) { 
	.newsfilterpage .inner-main.container{
		padding-left:15px;
		padding-right:15px;
	}
	.newsfilterpage .container {    		
		margin-right: 50px;
	} 

}

@media (max-width:540px) {
	.news-panel .listing-text {
    	width: 100%;
	}
	.news-panel .listing-image {
    	display:none;
	}
}
